{
    "id": "9aa2891b-17fa-43fb-89ba-53c48ce26a10",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "9aa2891b-17fa-43fb-89ba-53c48ce26a10",
    "children": [
        "9d6d0dc6-929e-4523-a7cd-afdd16756efc",
        "cd8f3d50-abce-469c-90e4-353b67ba21d7"
    ],
    "filterType": "GMSprite",
    "folderName": "Level",
    "isDefaultView": false,
    "localisedFolderName": ""
}